Require ruby-dev so we can build native extensions
authorTom Hughes <tom@compton.nu>
Sun, 26 Oct 2014 11:31:14 +0000 (11:31 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 26 Oct 2014 11:31:14 +0000 (11:31 +0000)
cookbooks/planet/recipes/replication.rb

index e969c99d2a750dfb1780518a9927533a95899b41..42a6dbea0622ea2df432e6b75c0e3ff17bcceeb4 100644 (file)
@@ -24,6 +24,7 @@ db_passwords = data_bag_item("db", "passwords")
 package "postgresql-client"
 
 package "ruby"
+package "ruby-dev"
 package "ruby-libxml"
 
 package "libpq-dev"